{
    "usingComponents": {
        "List": "./modules/list/index",
        "van-collapse": "@vant/weapp/collapse/index",
        "van-collapse-item": "@vant/weapp/collapse-item/index"
    },
    "navigationBarTitleText": "团队"
}